@charset "utf-8";
/* CSS Document */
@media (min-width:1000px) {
    .banner .carousel-caption{ bottom:30px;}
    .book-blog .viewmore {
        margin-top: 29px;
        margin-left: 20%;
    }
    .blog-detail {
        /*margin-top:-10px;*/
    }
    
}
@media screen and (max-width:1199px){
    .navbar-nav>li:last-child ul.dropdown-menu, .navbar-nav>li:last-child .menu-item-has-children ul {
        left: 0;
    }
    .navbar-nav>li:first-child ul.dropdown-menu, .navbar-nav>li:first-child .menu-item-has-children ul {
        left: 140px;
    }
}

@media (min-width:768px) {

.current-book ul li {
height:350px;
line-height: 220px;
}

.current-book ul li .blog_content_wrap{
	line-height: 24px;
}

#primary {
	padding-right:70px;
}

    .share-this {
        position: fixed;
        right: 0;
        top:330px;
        top:300px;
        text-align: center;
        padding:10px;
        padding-bottom:20px;
        box-shadow: 0 0 10px 1px #E5E3E3;
    }


    .social {
        /*width: 46.6667%;*/
    }
    /*banner*/
    .banner .carousel-caption {
        width: 40%;
        right: 0;
        left: auto;
        right: 2%;
    }
	.banner  .carousel-caption.left{
		left:2%;
		right:auto;
	}
    .banner .carousel-indicators {
        bottom: 8px;
    }

    .banner .carousel-control.right, .banner .left.carousel-control{
        display:none;
    }
    .banner .viewmore a {
        font-size:22px;
    }
    .detail-side {
        float: right;
        margin-bottom: 35px;
    }
    .sideabar {
        float: left;
    }
    .side-info-content {
        width: 100%;
        line-height:22px;
        font-size: 13px;
    }
    .book-first-blog:first-child {
        border-right: 3px #ddd dotted;
        padding-right: 40px;
    }
    .book-first-blog:last-child {
        padding-left: 40px;
    }
    header.site-header #navbar a{
        display: block;
        padding-top: 15px;
        padding-bottom: 15px;
        background:url(../images/menu.jpg) right center no-repeat;
    }


    header.site-header #navbar .dropdown-menu a, header.site-header #navbar .menu-item-has-children ul a {
        border:none;
        padding-top:15px;
        padding-bottom:15px;
        margin:0;
        padding-left: 0;
        padding-right: 0;
    }

    .site-header .navbar-inverse .dropdown-menu li, .site-header .navbar-inverse .menu-item-has-children ul li  { padding:0;}

    #top-nav a { background:url(../images/bor-top.png) right center no-repeat;}
    .site-header .search .form-group {
        padding-bottom:0;
    }
    .impact-wrap span { padding-left:0px;}
    .banner .carousel-indicators li{
        width:14px ;
        height:14px ;
    }
    .banner .carousel-indicators li.active{
        width:14px ;
        height:14px ;
    }
    .site-header .nav li:last-child a{ background:none !important;}
    .impact_desc_first .normal { width:65%;}
    .impact_desc_sec .normal {width: 62%;}
    .impact_desc_third .normal { width:32%;}

    ul.sub-menu.dropdown-menu, ul.sub-menu.menu-item-has-children ul {
        margin-left: -135px;
        left:50%;
        border: none;
    }
    .navbar-nav > li.active.open::before, 
    .navbar-nav > li.open::before {
        border-bottom: 10px dashed #005083;
        border-left: 10px solid rgba(0, 0, 0, 0);
        border-right: 10px solid rgba(0, 0, 0, 0);
        bottom: 0;
        color: #005083;
        content: "";
        display: block;
        height: 0;
        left: 0;
        margin: 0 auto;
        position: absolute;
        right: 0;
        vertical-align:  middle;
        width: 0;
    }
    .navbar-nav > li.active::after {
        border-bottom: 10px dashed #005083;
        border-left: 10px solid rgba(0, 0, 0, 0);
        border-right: 10px solid rgba(0, 0, 0, 0);
        bottom: 0;
        color: #005083;
        content: "";
        display: block;
        height: 0;
        left: 0;
        margin: 0 auto;
        position: absolute;
        right: 0;
        vertical-align:  middle;
        width: 0;
    }
}
@media screen and (min-width:1125px){
	#primary {
		padding-right:0px;
	}
}

@media screen and (max-width:1023px){

    .current-book img {
    	height:185px;
    }

    .site-header .navbar-inverse .navbar-nav>li>a {
        font-size: 12px;
        padding-left: 8px;
        padding-right: 8px;
    }
    .impact-wrap {
        width: 90%;
    }
    .box {
        padding: 33px 15px;
    }
    .blog-tb {
        margin-right: 10px;
    }
    .form-wrap input[type='email'] {
        width: 100%;
        padding: 8px 5px;
        margin-right: 6px;
    }
    .social-wrap {
        margin-right: 0;
    }
    .side-info-content {
        padding-left: 15px;
    }
    .desktop-table th:nth-child(3) {
        width: 16%;
    }
    .navbar-nav>li:last-child ul.dropdown-menu, .navbar-nav>li:last-child .menu-item-has-children ul {
        left: -60px;
    }
    .desktop-table .download-btn,
    .download-mobile-section a {
        font-size: 13px;
        font-family: "Trade Gothic W01 Bold_2";
        color: #fff !important;
        padding: 10px 5px;
    }
}

@media (max-width:900px) {
    .current-book img {
    	height:150px;
    }
}
  
@media (max-width:767px) {

body.page-template-front-page .banner {
    display:none;
}
.contain-wrap {
	padding: 15px 0 20px 0;
}

.bsingle {
margin-bottom:30px;
}

.current-book ul li {
border-bottom:1px solid #ccc;
margin-bottom:20px;
padding:0px;
}

    body{
        overflow-x: hidden;
        font-size:17px;
    }
    #navbar {
        background: #005083;
        margin: 0 -15px;
    }
    .navbar-inverse .navbar-toggle.collapsed .icon-bar {
        background-color: #005083;
    }
    .navbar-toggle .icon-bar,
    .navbar-toggle.collapsed:after {
        display: none;
    }
    .navbar-toggle.collapsed .icon-bar {
        display: block;
    }
    .navbar-toggle.collapsed {
        display: block;
        width: 22px;
        height: 2px;
        border-radius: 1px;

    }
    .navbar-toggle.collapsed:after,
    .navbar-toggle:after{
        font-family: FontAwesome;
        color: #005083;
        font-size: 22px;
        top: 12px;
        position: absolute;
        right: 2px;
    }
    .navbar-toggle:after {
        content:"\f00d";
        font-weight: 300;
    }
    .mid-banner h1 {
        font-size: 16px;
    }
    .site-header .navbar-inverse .navbar-nav>li>a {
        font-size: 15px;
        padding-left: 15px;
        padding-right: 15px;
        color: #fff !important;
    }
    .site-header .navbar-inverse .navbar-nav>li>a:hover{
        color:#fff !Important;
        opacity: .8;
    }
    .navbar-nav .open .dropdown-menu, .navbar-nav .open .menu-item-has-children ul {
        padding: 0;
        background: #0098d5;
    }
    .mid-section-bg .navbar-nav .dropdown-menu, .mid-section-bg .navbar-nav .menu-item-has-children ul {
        display:none;
    }
    .mid-section-bg .navbar-nav .open .dropdown-menu, .mid-section-bg .navbar-nav .open .menu-item-has-children ul {
        background: #005083;
        display:block;
    }
    .site-header .navbar-inverse .dropdown-menu li, .site-header .navbar-inverse .menu-item-has-children ul li, 
    .navbar-nav>li>a{
        padding: 12px 0px;
        color: #fff;
    }

    .mid-section-bg .navbar-nav>li>a{
        padding: 12px 15px;
        color: #fff;
        font-size: 17px

    }
    .banner .viewmore {
        margin: 0 auto;
        height: 42px;
        line-height: 32px;
    }
    .navbar-nav .open .dropdown-menu .dropdown-header, .navbar-nav .open .menu-item-has-children ul .dropdown-header, 
    .navbar-nav .open .dropdown-menu>li>a, .navbar-nav .open .menu-item-has-children ul>li>a {
        padding: 0 15px;
    }
    .navbar-nav .open .dropdown-menu>li, .navbar-nav .open .menu-item-has-children ul>li {
        border-bottom: 1px solid #4db7e2;
    }
    .mid-section-bg .navbar-nav .open .dropdown-menu>li, .mid-section-bg .navbar-nav .open .menu-item-has-children ul>li  {
        border-bottom: 1px solid #4d85a8;
    }
    .nav>li.menu-item-has-children > a:after,
    .mid-section-bg .navbar-nav>li>a:after{
        content: '';
        background: url(../images/mobile-toggle-menu-icon.png) no-repeat right center;
        padding: 10px;
        float:right;
        transition: all .3s ease-in;
        -moz-transition: all .3s ease-in;
        -ms-transition: all .3s ease-in;
        -webkit-transition: all .3s ease-in;
    }
    .nav>li.menu-item-has-children.open > a:after{
        content: '';
        background: url(../images/mobile-toggle-menu-icon-open.png) no-repeat right center;
        padding: 10px;
        float:right;
    }
    .nav>li>a:focus, .nav>li>a:hover,
    .nav .open>a,
    .nav .open>a:focus,
    .nav .open>a:hover,
    .dropdown-menu>li>a:focus, .menu-item-has-children ul>li>a:focus,
    .dropdown-menu>li>a:hover, .menu-item-has-children ul>li>a:hover {
        text-decoration: none;
        background-color: transparent;
    }
    .nav>li {
        border-bottom: 1px solid #4d85a8;
        position: relative;

    }
    .navbar-nav {
        margin: 0 -15px;
    }
    .navbar-nav .open .dropdown-menu>li>a, .navbar-nav .open .menu-item-has-children ul>li>a {
        text-align: left;
        color: #fff;
        font-size: 14px;
    }
    .navbar-nav .open .dropdown-menu>li>a:hover, .navbar-nav .open .menu-item-has-children ul>li>a:hover{
        opacity: .8;
    }
    .mid-section-bg .navbar-nav .open .dropdown-menu>li, .mid-section-bg .navbar-nav .open .menu-item-has-children ul>li{
        padding: 12px 0;
    }
    header.site-header .navbar-static-top {
        min-height: 0;
    }
    .menu-main-menu-container .navbar-nav>li.active:after{
        content: none;
        border: none;
    }
    .navbar-inverse .navbar-nav .open .dropdown-menu>li>a:after, .navbar-inverse .navbar-nav .open .menu-item-has-children ul>li>a:after,
    .mobile-menu ul li:after,
    .mid-section-bg .navbar-nav .open .dropdown-menu>li>a:after, .mid-section-bg .navbar-nav .open .menu-item-has-children ul>li>a:after {
        content:"\f101";
        font-family: FontAwesome;
        color: #fff;
        font-size: 15px;
        position: absolute;
        right: 0;
        padding: 0 18px
    }
    .mobile-menu ul li:after{
        padding: 12px 18px;
    }
    .menu-mobile-top-menu-container {
        overflow: hidden;
    }
    ul#menu-mobile-top-menu {
        margin: 0;
    }
    .mobile-menu {
        overflow: hidden;
        margin: 0 -15px;
        clear:both;
        background: #266a95;

    }
    .mobile-menu ul li {
        width: 50%;
        float: left;
        border-bottom: 1px solid #6897b5;
        position: relative;
    }
    .mobile-menu ul li:nth-child(even){
        border-left: 1px solid #6897b5;
    }
    .mobile-menu ul li a{
        color:#fff;
        display: inline-block;
        padding: 12px;
        width: 100%;
        font-size: 13px;
        text-transform: uppercase;
        font-weight: 300;
    }

    .search {
        margin: 35px 0;
        box-sizing: border-box;
        padding: 0 15px;
    }
    .social-wrap {
        clear: both;
        overflow: hidden;
        text-align: center;
        float: none;
        border-top: 1px solid #6897b5;
        padding: 35px 0;
        margin: 0 auto;
    }
    .search input,
    .blog .search input  {
        width: 100%;
    }

    .site-header .navbar-inverse .navbar-nav>.open>a, .site-header .navbar-inverse .navbar-nav>.open>a:focus, .site-header .navbar-inverse .navbar-nav>.open>a:hover {
        color: #fff !important;
        background-color: transparent ;
    }
    .desktop-table {
        display: none;
    }
    .mobile-table , .mobile-accordion  {
        display: block !important;
    }
    .mobile-table {
        margin-top: 40px;
    }
    .mobile-table .panel-body {
        padding-left: 33px;
        padding-right: 33px;
    }
    .mobile-table .panel-group .panel {
        border-radius: 0;
        box-shadow: none;
        border-color: #EEEEEE;
    }
    .mobile-table .panel-default > .panel-heading {
        padding: 0;
        border-radius: 0;
        color: #212121;
        background-color: #f5f5f5;
        border-color: #EEEEEE;
    }
    .mobile-table .panel-title {
        font-size: 14px;
        line-height: 21px;
    }
    .mobile-table .panel-heading a {
        display: block;
        padding: 15px 30px;
        text-decoration: none;
    }
    .mobile-table .more-less {
        float: right;
        color: #005083;
        font-size: 12px;
        font-weight: normal;
        font-weight: bold;
        font-family: "Trade Gothic W01 Bold_2";
        font-size: 15px;
    }
    .mobile-table .panel-default > .panel-heading + .panel-collapse > .panel-body {
        border-top-color: #EEEEEE;
    }
    .download-mobile-section .download-btn {
        display: block;
        width: 220px;
        height: 42px;
        text-align: center;
        margin: 20px auto 0;
        line-height: normal;
    }
    .mobile-table .cover-img {
        float: left;
        margin-right: 13px;
        margin-bottom: 20px;
    }
    .mobile-table .cover-text {
        float: left;
        margin-bottom: 10px;
    }
    .mobile-table .panel-group .panel {
        border: none;
    }
    .mobile-table .panel-title a {
        color: #005083;
    }
    .panel.panel-default:nth-child(odd) .panel-heading {
        background: #fff;
    }
    .mobile-table .panel-default > .panel-heading + .panel-collapse > .panel-body {
        border-top: none;
    }
    .mobile-table {
        margin-left: -30px;
        margin-right: -30px;
    }
    .mobile-table h4.heading-title{
        background: #ddd;
        padding: 10px 40px;
        font-size: 15px;
        font-family: Trade Gothic W01 Bold_2;
        text-transform: uppercase;
    }
    .download-mobile-section {
        margin-bottom: 10px;
    }
    .mobile-table .panel-group{
        margin-bottom: 0; 
    }
    .mobile-table .panel_title_span {
        /*float: left;*/
    }
    .panel-body p {
        font-family: "TradeGothicW01-LightObl";
        line-height: 19px;
        font-size: 13px;
    }
    .cover-text p {
        font-family: "Trade Gothic W01 Light";
        line-height: 23px;
        font-size: 15px;
    }
    .current-book ul li:nth-child(4n) {
        padding-right: 0;
    }
    .current-book {
        padding: 0 15px;
    }
    .option-box {
        margin-top: 30px;
        margin-left: -15px;
        margin-right: -15px;
        margin-bottom: 30px;
    }
    .current-book img {
        width:auto;
        height:220px;
    }
    #primary .current-book li {
        padding-bottom: 10px;
        height:330px;
        width:40%;
        margin-left:5%;
        margin-right:5%;
    }
    #primary .current-book li .boldtitle {
        margin-top: 21px;
        display: block;
    }
    .main-check-box {
     /*   display: none; */
    }
    /*--------------------------------------------------------------
    ## books-single-template
    --------------------------------------------------------------*/
    .page-template-page-BOOK-SINGLE-php .side-info .side-info-wrap .side-info-content:first-child {
        display: none;
    }
    .mobile-accordion .panel-default>.panel-heading {
        background-color: #0098d5 !important;
        color:#fff;
    }
    .mobile-accordion .panel-default>.panel-heading a{ 	color:#fff; font-family: "Trade Gothic W01 Light"; }
    .panel-default { border:2px solid #0098d5;}
    .mobile-accordion .panel-default>.panel-heading a:after,   
    .mobile-accordion .panel-default>.panel-heading a.collapsed:after{
        font-family: FontAwesome;
        font-size: 12px;
        color:#fff;
        float: right;
        top: 3px;
        position: relative;
    }
    .mobile-accordion .panel-default>.panel-heading a:after {
        content:"\f068";
    }
    .mobile-accordion .panel-default>.panel-heading a.collapsed:after{
        content:"\f067";
    }
    .carousel-caption {
        position: static;
        background: #0072bc;
        line-height:22px !important;
        font-size:20px !important;
        height: 186px;
    }
     .carousel-caption span {
       font-size:24px !important;
    }
    #top-nav {
        display: none;
    }
    header .social {
        display: none;
    }
    .site-header .logo {
        clear: both;
        text-align: center;
    }
    .site-header .navbar-toggle {
        margin:  -80px 0
    }
    header.site-header .navbar-toggle {
        background: none;
        padding: 14px 0;
        border: none;
    }
    .detail-side {
        word-wrap: break-word;
    }
    header.site-header .navbar-toggle span.fa-bars {
    }
    .banner .carousel-indicators {
        display: none;
    }

    .banner .container {
        padding-left: 0;
        padding-right: 0;
    }
    header.site-header .navbar-toggle span.fa-bars {
        color: #005083;
        font-size: 32px;
    }
    header.site-header .navbar-inverse .navbar-toggle:focus, header.site-header .navbar-inverse .navbar-toggle:hover{
        background:none !important;
    }
    .banner .carousel-control {
        top:auto;    
        bottom: 40px;
    }
    .remove_on_mobile { 
        display:none;
    }
    .box{
        padding: 13px 7px ;
    }
    .small_home_page { 
        font-size:15px; 
        line-height:23px; 
        display:block;
    }
    .impact-info h3 {
        border-bottom: 0;
        padding-bottom: 0;
        border-top: 3px dotted #ddd;
        padding-top: 45px;
        width: 40%;
    }
    .mobile-impactimg.visible-xs {
        position: absolute;
        right: 0; 
    }

    .mobile-impactimg.visible-xs img{
        width: 210px;
        top: -10px;
        position: relative;
    }
    .impact-info {
        padding-top: 20px;
    }
    .box p {
        font-size: 21px;
        line-height: 25px
    }
    .impact-info .normal {
        float: none;
    }
    .impact-info .bold {
        line-height: 38px;
        padding-right: 5px;
    }
    .book-blog {
        margin-top: 35px;
        padding: 35px 0 0px;
    }
    .detail-side > img {
        width: 100%;
    }
    .impact-wrap,.blog-detail {
        width: 100%;
        text-align: left;
    }
    .book-blog h2 {
        padding-bottom: 15px;
    }
    .book-first-blog{
        text-align: center;
    }
    .blog-tb {
        width: auto;
        display: inline-block;
        margin: 0 auto;
        float: none;
    }
    .book-blog img {
        display: block;
        width: 100%;
    }
    .book-first-blog h3 {
        margin-top: 35px;
    }
    .book-first-blog p,
    .book-first-blog h3,
    .book-first-blog span {
        text-align: left;
    }
    .book-first-blog:first-child{
        border-bottom: 3px #ddd dotted;
        padding-bottom: 30px;
        margin-bottom: 30px;
    }
    .book-blog .viewmore {
        margin: 15px auto 0;
    }
    .share-this {
        text-align: center;
        margin: 35px 0 35px;
        border-top: 1px solid #ddd;
        border-bottom: 1px solid #ddd;
        padding: 35px 0;
    }
    .share-this li {
        line-height: 39px;
        display: inline-block;
        height: 39px;
        margin-right: 10px;
    }
    #stay-in-touch {
        padding: 0 0 20px; 
        border-top: none;
        margin-top: 35px; 
    }
    #stay-in-touch .form-wrap {
        margin-top: 35px;
    }
    #footer {
        padding: 35px 0;
    }
    #footer .footer-nav-link li {
        float: none; 
    }
    #footer .footer-nav-link a,
    #footer .footer-nav-link li{
        background: none;
    }
    .copy {
        padding: 0 46px;
    }
    #footer a {
       /* display: block; */
    }
    #footer .donate {
        display: block;
        width: 75%;
        margin: 0 auto;
    }
    #footer .footer-donate-logo li {
        padding: 0 11px;
        margin-bottom: 10px;
    }
    #footer .footer-donate-logo img {
      /*  width: 95%; */
    }
    .mid-banner .mid-section-bg {
        background: none !important;
    }
    .site-branding img {
        width: 187px;
    }
    .option-box-wrapper .option-form:nth-child(2){
        display: none;
    }
    .col-sm-8.left-side {
        padding: 0 30px;
    }
    .location-center-wrapper .location-center {
        padding: 30px 15px;
    }
    img.alignleft {
        width: 100%;
        margin-bottom: 10px;
    }
    .option-box-wrapper .option-form:first-child {
        padding: 0px; 
        margin: 0 -15px;
    }
    .contact-details .map {
        display: none;
    }
    .contact-details .location-center-wrapper {
        padding-left: 15px;
        height: auto;
    }
    .contact-details {
        padding-top: 0;
        border-top: none;
    }
    .option-box-wrapper {
        margin: 20px 0 30px;
    }
    .location-center-wrapper .location-center:first-child {
        padding-top: 0;
    }
    .location-center-wrapper .location-center:nth-child(odd) {
        background: #fff;
    }
    .location-center-wrapper .location-center:nth-child(even) {
        background: #f5f5f5;
    }
    .mid-banner {
        margin-bottom: 20px;
    }
    .filtering {
        display: none;
    }
    .book-details tr td:first-child {
        width: 30%;
    }
    .current-book {
        margin-top: 0px;
        border: none;
    }
    .side-info {
        border-top: 3px dotted #ddd;
        margin-top: 35px;
        display: inline-block;
        width: 100%;
    }
    .page-id-296 .side-info {
        border-top:none;
        margin-top: 5px;
    }

    .side-info-content:first-of-type {
        margin-top: 35px;
    }
    .side-info-content:last-of-type{
        margin-top: 35px;
        margin-bottom: 0;
    }
    .page-id-50 .side-info-content:last-of-type{
        margin-top: 35px;
    }
    .side-info-content {
        margin-bottom: 35px;
    }
    .mobile_img_responsive img,
    .pre-reading-skill{
        width: 100%;
    }
    .sideabar {
        clear: both;
    }
    .pre-reading-skill {
        margin-top: 10px;
    }
    .pre-reading-image {
        display: none;
    }
    .mobile_img_responsive {
        margin-bottom: 35px;
    }
    .show-on-map {
        margin: 10px auto 0;
    }
    .blog-list-img,.blog-list-wrapper {
        width: 100%;
        padding-left: 0;
    }
    .blog .show_more {
        margin: 0px auto 0px;
    }
    .search.search-blog,.blog .side-info-wrap .side-info-content:nth-child(2) {
        display: none;
    }
    .blog .side-info{
        padding-top: 30px;
    }
    .blog .share-this {
        margin: 0px 0 35px;
    }
    .side-info-content a,
    .blog .side-info-wrap .side-info-content:nth-child(5) a {
        margin-bottom: 10px;
    }
    .navigation .next, 
    .navigation .previous{
        float: none;
        margin-bottom:15px;
    }
    .side-info-content a:after{
        top:-2px !important;
    }
    #location-center{
        height: auto;
    }
    #stay-in-touch input[type='submit'] {
		padding: 13px 20px 13px 10px; 
    }
}

@media (max-width:500px) {
    .current-book img {
        width:auto;
        height:220px;
    }
    #primary .current-book li {
        padding-bottom: 10px;
        height:330px;
        width:100%;
    }
}
